CVE-2018-6867

CVE: CVE-2018-6867
Published: 2018-02-23T13:29Z
Vendor: alibaba_clone_script_project
Products: alibaba_clone_script
Versions: 1.0.2,
Description Language: en
Description: Cross Site Scripting (XSS) exists in PHP Scripts Mall Alibaba Clone Script 1.0.2 via a profile parameter.
References:
https://exploit-db.com/exploits/44171